@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
}
body, td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

img {
	border: 0;
}

a:link, a:active, a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #333333;
	text-decoration: none;
}

#side_bar {
	width: 200px;
}

.title {
	font-weight: bold;
}
.address {
	font-size: 11px;
	color: #999999;
}
.details {
	font-size: 11px;
}
.link a:link, .link a:active, .link a:visited, .link a:hover {
	color: #3E912C;
	font-weight: bold;
	font-size: 11px;
}